<bugID>971967<Summary>Console's right panel does not disappear on document refresh.</Summary><Description>The Console's right panel appears when clicking on an expandable Console entry, such as an object, for example. This right panel typically shows all the properties of the selected Console entry. When the document is refreshed, the Console is cleared, but any Console entry that was selected will still appear in the right panel with its properties listed, despite not existing in the Console anymore. There is also no way to manually close this right panel in such a circumstance. 

The right panel should disappear on document refresh, or should at least have a way to manually close it.</Description></bugID>